body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: normal;
	}
a:visited {
	color: #0000FF;
	}
a:link {
	color: #FF0000;
	}
a:hover {
	color: #66FF00;
	}
titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	}
.lien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #0000FF;
	}
.shadow {
	filter: DropShadow(Color=black, OffX=3, OffY=3, Positive=true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	?, OffX=?, OffY=?, Positive=?); 
	}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	}

